## libmei 1.0.2

=== debian/changelog ===
libmei (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Watch file updated
  * Repack script added (upstream is now using zip ...)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 08 Feb 2011 17:32:01 +0100

libmei (1.0.1-8) unstable; urgency=low

  * Missing files python-mei added (Closes: #594502)
  * Standards-Version updated to version 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 26 Aug 2010 16:56:30 +0200

libmei (1.0.1-7) unstable; urgency=low

  * Packages python-libmei renamed to python-mei (Closes: #585184)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 29 Jul 2010 10:25:05 +0200

libmei (1.0.1-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Replace ‘site-packages’ with ‘*-packages’ in debian/*.install to fix FTBFS
    with Python 2.6 (closes: #582790) Thanks to Angel Abad for the bug report
    and the initial patch.
  * Update Build-Depends and debian/rules to use python-support to
    byte-compile Python modules (closes: #583552).
  * Fix bashisms in the configure script (closes: #582795). Thanks to Clint
    Adams for the patch.
  * Fix the mei_patch_lm.diff, so that it actually can be applied, and add it
    to the series file.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 28 May 2010 11:27:15 +0200

libmei (1.0.1-6) unstable; urgency=low

  * Handle python 2.6 (Closes: #571495)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 25 Feb 2010 20:00:37 +0100

libmei (1.0.1-5) unstable; urgency=low

  * Missing build dep (Closes: #570701)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Feb 2010 12:12:34 +0100

libmei (1.0.1-4) unstable; urgency=low

  * Upload in unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Feb 2010 15:09:45 +0100

libmei (1.0.1-3) experimental; urgency=low

  * watch file updated
  * Missing dep on autoconf
  * Update of Vcs-Svn Vcs-Browser

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 18 Feb 2010 11:57:16 +0100

libmei (1.0.1-2) experimental; urgency=low

  * Missing files 
  * Missing detection of the libm. Thanks to David Monfort (mei_patch_lm.diff)
  * Package python-libmei added with python bindings
  * Standards-Version updated to version 3.8.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 09 Feb 2010 18:14:45 +0100

libmei (1.0.1-1) experimental; urgency=low

  * New upstream release
  * Patch bftDetection.diff & copyPythonTest.diff removed (applied upstream)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 30 Jan 2010 17:20:49 +0100

libmei (1.0.0-4) unstable; urgency=low

  * The two patches remove (useless now)
  * bison, flex, zlib1g-dev dependencies also removed

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Nov 2009 19:20:42 +0100

libmei (1.0.0-3) unstable; urgency=low

  * libmei1.install => libmei0.install

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 17 Oct 2009 00:13:28 +0200

libmei (1.0.0-2) unstable; urgency=low

  * Missing deps against python-dev and others (Closes: #547262)
  * Update of the patch bftDetection.diff 

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 18 Sep 2009 00:16:37 +0200

libmei (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #546816)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 15 Sep 2009 22:53:59 +0200
