=== debian/control ===
Source: libmei
Section: libs
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, swig, libbft-dev (>= 1.1.2),
 python-support, python-dev, quilt, autoconf, zlib1g-dev
XS-Python-Version: all
Standards-Version: 3.9.1
Homepage: http://www.code-saturne.org/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/code-saturne/libmei/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/code-saturne/libmei/

Package: libmei-dev
Section: libdevel
Architecture: any
Depends:  libmei0 (= ${binary:Version}), ${misc:Depends} 
Description: Code_Saturne Mathematical Expression Interpreter
 MEI stands for Mathematical Expression Interpreter.
 It is intended to provide interpretation of mathematical formula in a string.
 It is destined to be used by scientific codes (Computational Fluid
 Dynamics).
 .
 This package contains the development files needed to compile software to
 use the libmei API.

Package: libmei0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} 
Description: Code_Saturne Mathematical Expression Interpreter
 MEI stands for Mathematical Expression Interpreter.
 It is intended to provide interpretation of mathematical formula in a string.
 It is destined to be used by scientific codes (Computational Fluid
 Dynamics).

Package: python-mei
Replaces: python-libmei (<< 1.0.1-7)
Conflicts: python-libmei (<< 1.0.1-7)
Architecture: any
Section: python
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: A Python language binding for libmei
 MEI stands for Mathematical Expression Interpreter.
 It is intended to provide interpretation of mathematical formula in a string.
 It is destined to be used by scientific codes (Computational Fluid
 Dynamics).
 . 
 This package contains the Python binding to libmei.

Package: libmei0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libmei0 (= ${binary:Version}), ${misc:Depends} 
Description: Code_Saturne Mathematical Expression Interpreter
 MEI stands for Mathematical Expression Interpreter.
 It is intended to provide interpretation of mathematical formula in a string.
 It is destined to be used by scientific codes (Computational Fluid
 Dynamics).
 .
 This package contains the debugging symbols of the library.
