=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2008 Sylvestre Ledru <sylvestre.ledru@inria.fr>

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/python-module.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

debian/stamp-autotools-files:
	autoconf
	touch $@

DEB_DH_MAKESHLIBS_ARGS_python-libmei = -n

# The website seems to break uscan - it simply does not find the
# hyperlinks. That is why we are using wget here. :-(
get-orig-source:
	wget http://research.edf.com/fichiers/fckeditor/File/EDF%20RD/Code_Saturne/Fichiers/mei-100.tgz
	mv mei-100.tgz libmei_1.0.0.orig.tar.gz
	#uscan --force-download
