## libmei 1.0.3

=== debian/changelog ===
libmei (1.0.3-1) unstable; urgency=low

  * New upstream release
    Fix the bad detection of swig (Closes: #631823)
  * .la are no longer installed
  * Fix postinst-has-useless-call-to-ldconfig &
    postrm-has-useless-call-to-ldconfig
  * Fix description-synopsis-starts-with-article

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 26 Jul 2011 22:29:35 +0200

libmei (1.0.2-3) unstable; urgency=low

  * Update the detection of swig. Thanks to Sebastian Ramacher for the patch
    (Closes: #631823)
  * Standards-Version updated to version 3.9.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 27 Jun 2011 23:41:26 +0200

libmei (1.0.2-2) unstable; urgency=low

  * Bad dependency set on libbft
  * Deprecated stuff in debian/rules removed

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 08 Feb 2011 17:54:57 +0100
