=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, cdbs, swig, libbft-dev (>= 1.1.2),
+Build-Depends: debhelper (>= 7), autotools-dev, cdbs, swig, libbft-dev (>= 1.1.4),
  python-support, python-dev, quilt, autoconf, zlib1g-dev
 XS-Python-Version: all
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.code-saturne.org/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/code-saturne/libmei/
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/code-saturne/libmei/
@@ -39,7 +39,7 @@
 Architecture: any
 Section: python
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: A Python language binding for libmei
+Description: Python language binding for libmei
  MEI stands for Mathematical Expression Interpreter.
  It is intended to provide interpretation of mathematical formula in a string.
  It is destined to be used by scientific codes (Computational Fluid
