=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2008 Sylvestre Ledru <sylvestre.ledru@inria.fr>

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/python-module.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

debian/stamp-autotools-files:
	autoconf
	touch $@

DEB_DH_MAKESHLIBS_ARGS_python-mei = -n
